Portainer Stack:
```yaml
version: '3.8'
services:
  hbbs:
    image: rustdesk/rustdesk-server:${TAG-latest}
    container_name: hbbs
    network_mode: ${NET-bridge}
    ports:
      - 21115:21115
      - 21116:21116
      - 21116:21116/udp
      - 21118:21118
    command: hbbs -r ${MYSERVER-localhost}:21117
    volumes:
      - ${DOCKER_FOLDER}/ruskdesk/data:/root
    depends_on:
      - hbbr
    restart: unless-stopped

  hbbr:
    container_name: hbbr
    ports:
      - 21117:21117
      - 21119:21119
    image: rustdesk/rustdesk-server:${TAG-latest}
    command: hbbr
    volumes:
      - ${DOCKER_FOLDER}/ruskdesk/data:/root
    network_mode: ${NET-bridge}
    restart: unless-stopped
```

Environments:
```
NET=bridge
TAG=latest
AutoUpdate=true
DOCKER_FOLDER=
MYSERVER=Host_IP_or_Domain
```